
Grupo B - Feature #1646

Feature # 1647 (In Progress): Realización de informes

Feature # 1657 (Resolved): Presentacion avance 1

Informe I 

10/19/2021 04:11 PM - Nicolás Barraza

Status: Resolved Start date: 10/12/2021

Priority: Normal Due date: 10/26/2021

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/19/2021 04:19 PM - Nicolás Barraza

- Parent task set to #1647

#2 - 10/19/2021 04:19 PM - Nicolás Barraza

- % Done changed from 50 to 70

#3 - 10/19/2021 04:21 PM - Nicolás Barraza

- Subject changed from Realizacion informe I to Informe I

#4 - 10/19/2021 04:54 PM - Juan Rojas Pacheco

- Subject changed from Informe I to Avance I del Informe

- Status changed from New to In Progress

#5 - 10/19/2021 05:02 PM - Juan Rojas Pacheco

- Subject changed from Avance I del Informe to Avance Informe 1 

#6 - 10/19/2021 05:06 PM - Nicolás Barraza

- % Done changed from 0 to 80

#7 - 10/19/2021 05:07 PM - Nicolás Barraza

- Start date changed from 10/26/2021 to 10/05/2021

#8 - 10/23/2021 04:43 PM - Nicolás Barraza

- Subject changed from Avance Informe 1  to Informe I 

#9 - 10/23/2021 04:46 PM - Nicolás Barraza

- % Done changed from 0 to 90

#10 - 10/23/2021 05:11 PM - Nicolás Barraza

- Parent task changed from #1647 to #1657

#11 - 10/23/2021 05:12 PM - Nicolás Barraza

- Start date changed from 10/26/2021 to 10/12/2021
#12 - 10/26/2021 01:35 AM - Nicolás Barraza

- % Done changed from 90 to 100

#13 - 12/19/2021 08:18 PM - Juan Rojas Pacheco

- Status changed from In Progress to Resolved
